@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Marck+Script'); /* font-family: 'Marck Script', cursive; */
@import url('https://fonts.googleapis.com/css?family=Cagliostro'); /* font-family: 'Cagliostro', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,700'); /* font-family: 'Josefin Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Barlow:400,600'); /* font-family: 'Barlow', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Courgette'); /* font-family: 'Courgette', cursive; */
@import url('https://fonts.googleapis.com/css?family=Chonburi'); /* font-family: 'Chonburi', cursive; */
@import url('https://fonts.googleapis.com/css?family=Cormorant+SC:300,400,500,600'); /* font-family: 'Cormorant SC', serif; */

/* subLayout */
/*html { overflow-x:hidden; }*/
img { max-width: 100%;}

#contents {position:relative;  opacity:0; filter: alpha(opacity=0;); z-index:5;}
#contents:after, #contents_layer:after {content: "";display:block; clear:both;}
#contents_layer {position:relative; opacity:0; filter: alpha(opacity=0;); z-index:5; }
.subCon { position:relative; }
.subCon:after {content:"";display:block;clear:both;}


.subArea { position:relative; padding-bottom:1px; z-index:2;}
.topArea, .topArea02 { position:relative; overflow:hidden; z-index:1;}
.subTypo { position:absolute; right:0; bottom:0; color:#fff; text-align:right;  z-index:3;}
.subTypo .subTypo01 { font-size:1em; line-height:1.8em;  padding-right:0.3em; }
.subTypo .subTypo02 {font-size:5.5vw; line-height:.71em; opacity:0.5; filter: alpha(opacity=50;);}
.subTypo_02 { left:auto; right:10%;}

.subCon01 { width:100%; margin:0 auto; padding: 0;}
.subCon02 { width:96%; max-width:1520px; margin:0 auto;}
.subCon03 { width:96%; max-width:1440px; margin:0 auto;}

.subCon.topArea .lightslider li img {
    filter: brightness(0.7);
}
/* toparea 타이틀 */
.top-title {
    position: absolute;
    top: 50%; left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    font-family: 'pret-sb';
    font-size: 57px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #fff;
}


/* toparea에 포함된 탭 메뉴*/
.toparea-menu {
    position: absolute;
    z-index: 1;
    bottom: 35px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 25px;
}
.toparea-menu li {
    width: 170px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 50px;
}
.toparea-menu li.this, .toparea-menu li:hover {
    border: 1px solid transparent;
    background: var(--main-green);
}
.toparea-menu li a {
    display: block;
    height: 100%;
    padding: 15px 0;
    color: #fff;
    font-size: 27px;
    letter-spacing: 0.05em;
}
@media(max-width:1024px){
    .toparea-menu {
        bottom: 28px;
        gap: 15px;
    }
    .toparea-menu li {
        width: 92px;
    }
    .toparea-menu li a {
        font-size: 15px;
    }
}
@media(max-width:768px){
    .top-title {
        font-size: 31px;
        width: 100%;
        text-align: center;
    }
}


.subNav { padding:1.2% 1%; text-align:right; border-bottom:1px solid #e5e5e5; }
.subNav ul li { display:inline-block; margin:0 5px; font-size:1.2em; line-height:1.5em; color:#000; vertical-align:middle; }
.subNav ul li.line {opacity:0.3;}
.subNav ul li.block768 { margin:0 0 3px!important;}
.subNav li a { font-size:1.07em; line-height:1.8em; color:#000; vertical-align:middle; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.subNav li a:hover, .subNav li a:focus { text-decoration:underline;}
.subNav li.this a, .tourNav li a.this { font-family: 'pret-sb'; color: var(--main-green);}
.subTitle { margin-bottom:5%; font-size:1em; font-weight:400; text-align:center;}
.subTitle .title01 { position:relative; display:inline-block; font-family: "source-han-serif-korean", 'Jeju Myeongjo',serif; font-size:1.4em; line-height:1.5em; font-weight:200;  letter-spacing:0.05em; padding-left:0.05em; color:#81786f; text-transform:uppercase;}
.subTitle .title01:after { content:"";display:block; width:20px; height:1px; margin:1.2em auto; background:#81786f;}
.subTitle .title02 { display:block; font-family: "source-han-serif-korean", 'Jeju Myeongjo',serif;  font-size:2.4em; line-height:1.2em;  color:#553f3f; text-transform:uppercase; }
.room .subTitle .title02 span { font-family:'Noto Sans KR', serif; font-size:0.85em; font-weight:300; letter-spacing:0em; }
.subTitle .title03 { display:block; font-family: 'Hi Melody', 'Gaegu', cursive; font-size:2.0em; line-height:1.8em; color:#333; margin-top:0.4em; opacity:0.5; filter: alpha(opacity=50;); }

.penTypo { padding:6% 0; text-align:center; font-family:'GothamThin'; font-size:10px; line-height:1.5em; color:#000; text-transform:uppercase; letter-spacing:0.1em; }

@media  (max-width: 1480px){
}


@media  (max-width: 1280px){


}




@media  (max-width: 1024px){

.subTypo {}
.subTypo .subTypo01 { font-size:0.8em; }
.subTypo .subTypo02 { font-size:8.5vw; }
.subNav { padding:2%; margin-bottom:5%; text-align:center;}
.subNav ul li {  margin:0 3px; font-size:1em; }
.subTitle { margin-bottom:8%;}
.subTitle .title01 {font-size:1.3em;}
.subTitle .title01:after { margin:0.8em auto;}
.subTitle .title02 { font-size:1.8em;}
.subTitle .title03 { font-size:1.6em;}

}


@media  (max-width: 768px){
/* .subCon01 { padding: 0 20px;} */
.subTitle .title01 {font-size:1.1em; letter-spacing:-0.05em;}
.subTitle .title01:after { width:15px; margin:0.8em auto;}
.subTitle .title02 { font-size:1.6em;}
.subTitle .title03 { font-size:1.6em; margin-top:0;}
}


@media  (max-width: 560px){
.subNav { padding:2% 1%;}
.subNav ul li { margin:0 0;letter-spacing:0em;  }
.subNav li.line { margin:0 -2px;}
.penTypo { font-size:8px;}

.subTitle .title01 {font-size:1em; letter-spacing:-0.05em;}
.subTitle .title01:after { width:12px; margin:0.8em auto;}
.subTitle .title02 { font-size:1.4em;}
.subTitle .title03 { font-size:1.35em; margin-top:0;}
}

@media  (max-width: 480px){
.subTypo .subTypo02 { font-size:10.5vw; }


}

/* about 타이틀 */
.about-cont .common-title {
    padding: 220px 0 50px;
}

/* about-sec01 영역 */

.about-sec01 {
    background-color: var(--sub-brown);
    overflow: hidden;
    height: 94vh;
}

.about-sec01 .container {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 60px;
}

.about-sec01 .left-content {
    max-width: 676px;
    width: 35.21vw;
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10vw;
}

.about-sec01 .right-content {
    max-width: 1244px;
    width: 64.79vw;
    height: 100%;
}

.about-sec01 .doors-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 40px;
    column-gap: 130px;
}

.about-sec01 .door-item {
    cursor: pointer;
    position: relative;
}

.about-sec01 .door-container {
    position: relative;
    width: 122px;
    height: 122px;
}

.about-sec01 .door {
    position: absolute;
    width: 61px;
    /* height: 100%; */
    object-fit: cover;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 2;
}

.about-sec01 .door-left {
    left: 0;
    transform-origin: left center;
}

.about-sec01 .door-right {
    right: 0;
    transform-origin: right center;
}

.about-sec01 .door-item.active .door-left {
    transform: scaleX(-1);
}

.about-sec01 .door-item.active .door-right {
    transform: scaleX(-1);
}

.about-sec01 .door-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 1.6;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s ease 0.2s;
    z-index: 1;

}

.about-sec01 .door-item.active .door-text {
    opacity: 1;
}

.about-sec01 .description {
    color: #fff;
    width: 100%;
    padding-left: 21%;
}

.about-sec01 .desc-title {
    font-size: 35px;
    color: #fff;
    margin-bottom: 35px;
    transition: opacity 0.3s ease;
}

.about-sec01 .desc-text {
    font-size: 18px;
    line-height: 1.8;
    color: #fff;
    transition: opacity 0.3s ease;
    padding-right: 10%;
}

.about-sec01 .main-image {
    width: 100%;
    height: 100%;
    transition: opacity 0.55s ease;
}

@media (max-width: 1400px) {
    .about-sec01 .doors-wrapper {
        row-gap: 40px;
        column-gap: 100px;
    }
    .about-sec01 .left-content {
        width: 40.21vw;
    }

    .about-sec01 .right-content {
        width: 59.79vw;
    }
}
@media(max-width:1024px){
    .about-sec01 {
        height: auto;
    }
    .about-sec01 .doors-wrapper {
        row-gap: 30px;
        column-gap: 100px;
    }
    .about-sec01 .container {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .about-sec01 .left-content {
        padding: 80px 0 0;
        width: 80vw;
    }
    .about-sec01 .right-content {
        width: 80vw;
    }
    .about-sec01 .description {
        padding-left: 8.5%;

    }
}

/* Mobile styles */


@media (max-width: 768px) {
    .about-cont .common-title {
        padding: 100px 0 50px;
    }
    .about-sec01 {
        padding: 40px 0 0;
    }
    
    .about-sec01 .container {
        flex-direction: column;
        gap: 40px;
    }
    
    .about-sec01 .left-content,
    .about-sec01 .right-content {
        padding: 0;
        max-width: 100%;
        width: 100%;
    }
    
    
    .about-sec01 .door-container {
        width: 100px;
        height: 100px;
    }

    .about-sec01 .door {
        width: 49px;
    }
    
    .about-sec01 .door-text {
        font-size: 16px;
    }
    
    .about-sec01 .desc-title {
        font-size: 15px;
        margin-bottom: 10px;
    }
    
    .about-sec01 .desc-text {
        font-size: 13px;
    }
    
    .about-sec01 .right-content {
        /* order: -1; */
    }
}

@media (max-width:500px) {
    .about-sec01 .doors-wrapper {
       column-gap: 70px;
    }
}
@media(max-width:380px) {
    .about-sec01 .door-container {
        width: 86px;
        height: 86px;
    }

    .about-sec01 .door {
        width: 42px;
    }
}


/* Fade effect */
.about-sec01 .description.fade {
    opacity: 0;
}

.about-sec01 .main-image.fade {
    opacity: 0;
}
